:root {
--primary-color-base: #0b0e2d;
--primary-color-a-005: rgba(11, 14, 45, 0.05);
--primary-color-l-5: #101441;
--primary-color-l-10: #151b56;
--primary-color-l-15: #1a216a;
--primary-color-l-20: #1f287f;
--primary-color-l-25: #242e93;
--primary-color-l-30: #2934a8;
--primary-color-l-35: #2e3bbc;
--primary-color-l-40: #3644ce;
--primary-color-l-45: #4b57d3;
--primary-color-l-50: #5f6ad8;
--primary-color-l-55: #747ddd;
--primary-color-l-60: #8890e2;
--primary-color-d-5: #060819;
--primary-color-d-10: #010104;
--primary-color-a-01: rgba(11, 14, 45, 0.1);
--primary-color-a-02: rgba(11, 14, 45, 0.2);
--primary-color-a-03: rgba(11, 14, 45, 0.3);
--primary-color-a-04: rgba(11, 14, 45, 0.4);
--primary-color-a-05: rgba(11, 14, 45, 0.5);
--primary-color-a-06: rgba(11, 14, 45, 0.6);
--primary-color-a-07: rgba(11, 14, 45, 0.7);
--primary-color-a-08: rgba(11, 14, 45, 0.8);
--primary-color-a-09: rgba(11, 14, 45, 0.9);
}
/*** Start css of 8492712_ ***/

.lpc-button--type-1 {
	background-color: rgba(11,14,45,1);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-1:hover {
	background-color: rgba(11,14,45,1);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:focus {
	background-color: rgb(31, 34, 65);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:active {
	background-color: rgba(11,14,45,1);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgb(184, 184, 184);
}
.lpc-button--type-2 {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-2:hover {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:focus {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:active {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgb(184, 184, 184);
}
.splide__arrow__bg {
	background-color: rgba(11,14,45,1);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.splide__arrow__bg:hover {
	background-color: rgb(31, 34, 65);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgb(224, 224, 224);
}
.splide__arrow__bg:focus {
	background-color: rgb(31, 34, 65);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgb(224, 224, 224);
}
.splide__arrow__bg:active {
	background-color: rgb(3, 4, 12);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgb(184, 184, 184);
}
.lpc-block .lpc-card--type-1 {
	background-color: rgba(255,250,239,1);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}

/*** End css of 8492712_ ***/
